/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

b, body, strong, rs-loop-wrap, .wpb_revslider_element, rs-layer , 
.testimonials_carousel.style_3 .testimonial .stm_testimonials_content_unit,
.testimonials_carousel.style_3 .testimonial .info .position {
    font-family: "sofia-pro",sans-serif !important;
}



.vc_custom_heading .subtitle {
    font-family: "sofia-pro",sans-serif !important;
    font-weight: normal;
    margin-top: 10px; 
    color: #333 !important;
}

#footer.style_3 .widget_nav_menu li:before, .read_more_arrow i, .stm_cost_calculator.style_2 .ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-range-slider__range::-webkit-slider-thumb, .stm_cost_calculator.style_2 .ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-total-description ul li:not(.ccb-summary-title):before, .stm_pricing_plan_unit.style_2 .stm_pricing_plan .top:before, .stm_services.style_6 .item .item_wr .content .read_more i, .third_bg_after_color:after, .third_bg_before_color:before, .third_bg_color, .third_bg_color_hv:hover, .vc_testimonials.style_5 .owl-dots .owl-dot.active span {
    background-color: #f33b32 !important;
}

/* article a {
    color: #f33b32;
} */

.page_title h1 {
    font-weight: bold !important;
    font-size: 46px !important;
    margin-top: 20px;
    /* margin-bottom: 50px !important; */
}

.page_title h1:after {
    margin: 20px 0 0 !important;
}


h1, h2, h3, h4, h5 {
    font-weight: bold !important;
}

.h2, h2 {
    line-height: 46px;
}

/* .page_title h1:after {
    display: none;
} */

body.page #main {
    padding-bottom: 0px;
}


body .vc_general.vc_btn3.vc_btn3-shape-rounded,
.stm-header a.stm_btn,
.rev-btn,
button.button,
.post_read_more a.button {
    border-radius: 16px !important;
    line-height: 14px !important;
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 15px 40px !important;
    color: #fff;
    background: #f33b32;
    font-family: "sofia-pro",sans-serif !important;
    border: 0;
}

body .vc_general.vc_btn3.vc_btn3-shape-rounded:hover,
.stm-header a.stm_btn:hover
.rev-btn:hover {
    background: #ff0000 !important;
    color: #fff !important;
}


body .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black {
    background: #2a2a2a !important;
}

body .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black:hover {
    background: #111 !important;
}

body .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-style-outline.vc_btn3-color-inverse {
    border: 2px solid #2a2a2a !important;
    background: #fff !important;
    color: #2a2a2a !important;
}


body .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-style-outline.vc_btn3-color-inverse:hover {
    border: 2px solid #2a2a2a !important;
    background: #2a2a2a !important;
    color: #fff !important;
}

.post_read_more a.button i {
    display: none;
}

rs-layer {
    font-weight: bold;
    line-height: 1.15em !important;
}

.stm-logo img {
    height: 40px !important;
}

.stm-header .stm-logo {
    margin-bottom: 0px !important;
}

.stm-header__element {
    width: 100%;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .stm-header__element {
        width: auto !important;
    }
    
    .stm-header__cell_left .stm-header__element {
        padding-right: 25px !important;
    }
}

.stm-header__element .stm-navigation {
    width: 100%;
}

.stm-header__element .stm-navigation.stm-navigation__default ul li a {
    font-weight: bold;
    padding-left: 10px !important; 
    padding-right: 10px !important; 
}

@media only screen and (max-width: 991px) {
    .stm-header__element .stm-navigation.stm-navigation__default .menu-item-has-children ul li a {
        color: #222532;
    }
}

.stm-header__element_btn_solid {
    max-width: 120px;
}

.stm-header .stm_btn {
    margin-left: 0px;
}

.stm-header__element_btn_solid a {
    background: #f33b32 !important;
}

.stm-header__element_icon_only .stm-socials {
    margin-left: auto;
}


.stm-header__cell_left .stm-header__element {
    margin-right: 0px !important;
}

@media only screen and (min-width: 1023px) {
    .stm-header__element .stm-navigation.stm-navigation__default ul li a {
        color: #333;
        text-transform: none !important; 
        font-size: 16px;
    }
}

.stm_works_wr.grid.style_1 .stm_works .item .item_wr:before {
    background: rgba(240,61,60,90);
    mix-blend-mode: multiply;
}

.testimonials_carousel.style_3 .testimonial .stm_testimonials_content_unit p,
.testimonials_carousel.style_3 .testimonial .info .position {
    color: #333 !important;
    font-size: 16px;
    line-height: 24px;
}


.bottom-cta {
    background-position: center !important;
    height: 360px;
    margin-top: 70px;
}

.bottom-cta h2 {
    font-weight: bold;
    font-size: 40px;
}

.homepage-course-competences .item_thumbnail .item_info {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.homepage-course-competences .item_wr .item_thumbnail .item_info h5 {
    font-weight: bold;
    opacity: 0%;
    transition: .5s opacity ease-in-out;
}

.homepage-course-competences .item_wr .item_thumbnail:hover .item_info h5 {
    opacity: 100%;
}

.homepage-course-competences .item_wr .item_thumbnail a:before  {
    background: rgba(240,61,60,90) !important; 
    mix-blend-mode: multiply !important;
    height: 100% !important;
    opacity: 0%  !important;
}

.homepage-course-competences .item_wr .item_thumbnail:hover a:before {
    opacity: 100%  !important;
}

.homepage-course-competences .item_wr .item_thumbnail .item_info span {
    display: none
}

@media only screen and (max-width: 991px) {
    .homepage-counter-section .homepage-counter-items .wpb_column {
        display: inline-block;
        width: 50%;
    }
}

.homepage-counter-section h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}

@media only screen and (max-width: 991px) {
    .homepage-counter-section .consulting-custom-title {
        text-align: center !important;
    }
}

.homepage-counter-section .icon-wrap i {
    display: block;
    width: 60px; 
    height: 60px;
}

@media only screen and (max-width: 991px) {
    .homepage-counter-section .icon-wrap i {
        margin: 0 auto;
    }

    .homepage-counter-section h2 {
        margin-bottom: 50px;
    }
}

.homepage-counter-section .icon-wrap i.stm-ankara-case {
    background: url('./images/SiPM_pictogram_48x48_blue_chip_customers.svg');
}

.homepage-counter-section .icon-wrap i.stm-ankara-user {
    background: url('./images/SiPM_pictogram_48x48_learners_satisfaction_rate.svg');
}

.homepage-counter-section .icon-wrap i.stm-ankara-trophy {
    background: url('./images/SiPM_pictogram_48x48_courses_titles.svg');
}

.homepage-counter-section .icon-wrap i.stm-ankara-like {
    background: url('./images/SiPM_pictogram_48x48_completion_rate.svg');
}

.homepage-counter-section .icon-wrap {
    width: 100%; 
}

.homepage-counter-section .icon-wrap i:before {
    display: none;
}

.homepage-logos-carousel img {
    transform: scale(0.8);
}

.counter-wrap {
    display: flex;
}

.homepage-counter-section .counter-wrap h3 {
    font-weight: bold !important;
    color: #f33b32 !important;
    font-size: 25px !important;
    min-width: 65px;
}

.homepage-counter-section .counter-wrap .counter_title {
    max-width: 80px;
    line-height: 16px;
}

@media only screen and (max-width: 991px) {
    .homepage-counter-section .stats_counter .inner {
        justify-content: center;
    }
}

.homepage-services-under-banner .stm_service__button {
    display: none !important;
}

/* Homepage Tiles Section */
.homepage-tiles h3 {

}

.homepage-tiles > .vc_column_container > .vc_column-inner {
    transition: all 330ms ease;
    border-right: 1px solid #eee;
}

@media only screen and (max-width: 767px) {
    .homepage-tiles > .vc_column_container > .vc_column-inner {
        border-right: 0;
        border-bottom: 1px solid #eee;
    }
}

.homepage-tiles > .vc_column_container > .vc_column-inner:hover {
    background-color: #f33b32 !important;
}

.homepage-tiles > .vc_column_container > .vc_column-inner:hover h3,
.homepage-tiles > .vc_column_container > .vc_column-inner:hover h3 .subtitle,
.homepage-tiles > .vc_column_container > .vc_column-inner:hover .vc_btn3-container a {
    color: #fff !important;
}

body .homepage-tiles > .vc_column_container > .vc_column-inner:hover .vc_general.vc_btn3.vc_btn3-style-custom .vc_btn3-icon {
    color: #fff !important;
}

.homepage-tiles h3:after {
    display: none;
}

.homepage-tiles h3 a:hover {
    color: #fff !important;
}

.homepage-tiles h3 a:after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    border-radius: 0;
    background: #ff3833;
    margin: 16px 0 0;
}

.homepage-tiles > .vc_column_container > .vc_column-inner:hover h3 a:after {
    background: #fff !important;
}


.homepage-tiles h3 .subtitle {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 20px;
}

body .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom {
    padding-left: 0 !important;
    font-size: 14px !important;
}

body .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom:hover {
    background: transparent !important;
}

/* #footer.style_3 {
    background-color: #bababa !important;
}*/

#footer.style_3 .footer_logo img {
    max-width: 160px;
}

#footer.style_3 .footer_widgets img {
    max-width: 160px !important;
}

/* #footer.style_3 .widgets_row .footer_widgets .widget_title {
    font-weight: bold !important;
} */


.page-course-competences .read_more {
    display: none !important;
}

.stm_services.style_6 .item .item_wr, 
.stm_services.style_6 .item .item_wr .content,
.stm_services.style_6 .item .item_wr .content p {
    background: #f2f2f2 !important;
}

.stm_services.style_6 .item .item_wr .content p {
    font-size: 16px !important;
    color: #333 !important;
}

.page-course-competences .stm_services .item .item_wr .item_thumbnail a:before, 
.page-course-competences .stm_services .item .item_wr .item_thumbnail a:after {
    display: none;
}

.page-course-competences .stm_services .item .item_wr a {
    cursor: default !important;
}

.page-customers-logos-gallery {
    text-align: center;
}

.page-customers-logos-gallery img {
    margin: 0 30px 30px;
    max-width: 187px !important;
}

.page-customers-logos-gallery ul {
    display: block;
    text-align: center;
    width: 100% !important;
}

.page-customers-logos-gallery li {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    display: inline-block;
    float: none !important;
}

.page-demos-videos-row {
    margin-bottom: 20px;
}

.page-demos-videos-row h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

@media only screen and (max-width: 768px) {
    .page-demos-videos-row h3 {
        margin-bottom: 75px !important;
    }
}

.page-customized-set-up-testimonials .owl-dots {
    display: none !important
}

.page-learning-journey-icons img {
    display: inline-block;
    margin-right: 10px;
}

.page-learning-journey-icons h4 {
    font-weight: 500 !important;
}


.subpage-header {
    height: 260px !important
}

@media only screen and (max-width: 1024px) {
    .subpage-header.vc_row {
        height: auto !important;
        padding: 15px 0;
        background-position-x: 45% !important;
    }
}

@media only screen and (max-width: 575px) {
    .subpage-header.vc_row {
        height: auto !important;
        padding: 15px 0;
        background-position-x: 65% !important;
    }
}

@media only screen and (min-width: 1300px) {
    .subpage-header {
        height: 300px !important
    }
}

@media only screen and (min-width: 1450px) {
    .subpage-header {
        height: 360px !important
    }
}


.subpage-header .wpb_column, .subpage-header .vc_column-inner {
    height: 100%;
}

.subpage-header .vc_column-inner {
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 576px) {
    .subpage-header .wpb_wrapper {
        margin-left: 50%;
        max-width: 550px;
        transform: translateX(-10%);
    }
}

.subpage-header .wpb_wrapper h2 {
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 50px
}

.wpcf7-form-control.wpcf7-checkbox {
    background: none !important;
    padding: 0;
    font-size: 16px;
    line-height: 22px;
}

.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item.first.last {
    margin-left: 0;
}

.consulting-rev-title, .post_links_box.style_3 .post_link_text, .post_links_box.style_3 a .post_links_info, .quote_box .quote {
    font-family: "sofia-pro",sans-serif !important;
    font-style: italic; 
}

/* quaote section on our company */
.vc_col-has-fill .vc_custom_1486650450074 {
    background-color: rgba(111,111,111,0.9) !important
}

.page-our-company-map {
    height: 520px;
    background-position: 50%;
}

.page-our-company-map {
    position: relative;
}

.page-our-company-map > div {
    position: absolute;
}

.grecaptcha-badge {
    display: none !important;
}

.page-our-company-main-quote {
    height: 360px;
}

.page-our-company-main-quote .quote {
    margin-bottom: 0px;
    font-size: 24px;
}

/* Contact Page */
@media only screen and (max-width: 768px) {
    .contact-offices > .wpb_column {
        text-align: center;
        margin-bottom: 25px;
    }
}

/* Catalogue section */
@media only screen and (max-width: 767px) {
    .catalogue-section .vc_btn3-container {
        text-align: center !important;
        margin-bottom: 15px !important;
    }
}

/* Single post */
@media only screen and (max-width: 991px) {
    .stm_post_info .post_thumbnail img {
        width: 100%;
        max-height: 300px;
        object-fit: cover;
    }
}

@media only screen and (max-width: 576px) {
    .stm_post_info .post_thumbnail img {
        max-height: 150px;
    }
}

/* Homepage slider */
@media only screen and (max-width: 1023px) {
    rs-sbg {
        background-position-x: 90% !important;
    }
}

@media only screen and (max-width: 768px) {
    rs-sbg {
        background-position-x: 75% !important;
    }
}

/*
Additional styles for multisite subsites

You can reference to the correct site with proper class:

body.site-id-4 - for sales-academy
body-site-id-6 - for supplychain-academy
*/

/* Buttons color */
body.site-id-6 .vc_general.vc_btn3.vc_btn3-shape-rounded,
body.site-id-6 .stm-header a.stm_btn,
/* body.site-id-6 .rev-btn, */
body.site-id-6 button.button,
body.site-id-6 .post_read_more a.button{
    background-color: #007e39 !important;
}

body.site-id-6 .vc_general.vc_btn3.vc_btn3-shape-rounded:hover,
body.site-id-6 .stm-header a.stm_btn:hover,
/* body.site-id-6 .rev-btn:hover, */
body.site-id-6 button.button:hover,
body.site-id-6 .post_read_more a.button:hover{
    background-color: #003f1c !important;
}

/* Override some of the buttons colors */
body.site-id-6 .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black {
    background: #2a2a2a !important;
}
body.site-id-6 .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black:hover {
    background: #111 !important;
}
body.site-id-6 .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom {
    background-color: transparent !important;
}
body.site-id-6 .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom:hover {
    background: transparent !important;
}

/* Homepage Tiles hover background color */
body.site-id-6 .homepage-tiles > .vc_column_container > .vc_column-inner:hover {
	background-color: #007e39 !important;
}

/* Homepage Tiles underline color */
body.site-id-6 .homepage-tiles h3 a:after {
    background: #007e39;
}

/* Homepage Competences thumbnails overlay color */
body.site-id-6 .homepage-course-competences .item_wr .item_thumbnail a:before {
    background: rgba(0, 126, 57, 90) !important;
}

/* Headings underlines color */
body.site-id-6 h1:after,
body.site-id-6 h2:after,
body.site-id-6 h3:after,
body.site-id-6 h4:after,
body.site-id-6 h5:after,
body.site-id-6 h6:after,
body.site-id-6 .h1:after,
body.site-id-6 .h2:after,
body.site-id-6 .h3:after,
body.site-id-6 .h4:after,
body.site-id-6 .h5:after,
body.site-id-6 .h6:after {
    background: #007e39;
}

/* Homepage counter */
body.site-id-6 .homepage-counter-section .counter-wrap h3 {
    color: #007e39 !important;
}

body.site-id-6 #footer.style_3 .widget_nav_menu li:before,
body.site-id-6 .read_more_arrow i,
body.site-id-6 .stm_cost_calculator.style_2.ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-range-slider__range::-webkit-slider-thumb,
body.site-id-6 .stm_cost_calculator.style_2 .ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-total-description ul li:not(.ccb-summary-title):before,
body.site-id-6 .stm_pricing_plan_unit.style_2 .stm_pricing_plan .top:before,
body.site-id-6 .stm_services.style_6 .item .item_wr .content .read_more i,
body.site-id-6 .third_bg_after_color:after,
body.site-id-6 .third_bg_before_color:before,
body.site-id-6 .third_bg_color,
body.site-id-6 .third_bg_color_hv:hover,
body.site-id-6 .vc_testimonials.style_5 .owl-dots .owl-dot.active span {
    background-color: #007e39 !important;
}

/* Homepage video play button */
body.site-id-6 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper .play_video {
    background: #007e39 !important;
}
body.site-id-6 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper .play_video:hover {
    background: #333 !important;
}

/* Submenu dropdown border color */
body.site-id-6 .stm-header .stm-navigation__default > ul > li > ul {
    border-top-color: #007e39;
}

/* Top menu social icons color */
body.site-id-6 .stm-header .stm-socials a:hover {
    color: #007e39;
}

/* List bullets color */
body.site-id-6 .wpb_content_element ul li:before {
    color: #007e39 !important;
}

body.site-id-6 .third_font_color,
body.site-id-6 .third_font_color.vc_custom_heading>.h1,
body.site-id-6 .third_font_color.vc_custom_heading>.h2,
body.site-id-6 .third_font_color.vc_custom_heading>.h3,
body.site-id-6 .third_font_color.vc_custom_heading>.h4,
body.site-id-6 .third_font_color.vc_custom_heading>.h5,
body.site-id-6 .third_font_color.vc_custom_heading>.h6,
body.site-id-6 .third_font_color.vc_custom_heading>h1,
body.site-id-6 .third_font_color.vc_custom_heading>h2,
body.site-id-6 .third_font_color.vc_custom_heading>h3,
body.site-id-6 .third_font_color.vc_custom_heading>h4,
body.site-id-6 .third_font_color.vc_custom_heading>h5,
body.site-id-6 .third_font_color.vc_custom_heading>h6 {
    color: #007e39;
}

/* Blockquote border color */
body.site-id-6 blockquote {
    border-color: #007e39;
}

/* Accordion icon color */
body.site-id-6 .vc_tta-container .vc_tta.vc_general.vc_tta-accordion.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title.vc_tta-controls-icon-position-left a .vc_tta-controls-icon.vc_tta-controls-icon-plus:before {
    border-color: #007e39;
}

body.site-id-6 .vc_tta-container .vc_tta.vc_general.vc_tta-accordion.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title.vc_tta-controls-icon-position-left a .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-color: #007e39;
}

/* Testimonials icon color */
body.site-id-6 .testimonials_carousel.style_3 .testimonial .stm_testimonials_content_unit:after {
    color: #007e39;
}

/* Post details icons */
body.site-id-6 .stm_post_details ul li i {
    color: #007e39 !important;
}

/* Blog archive page aside heading underline color */
body.site-id-6.blog aside.widget_text h5:after {
    background: #fff !important;
}

/* Global list hover border and color */
body.site-id-6 .widget.widget_archive ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_archive ul li.current-cat>a,
body.site-id-6 .widget.widget_archive ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_archive ul li.current-menu-item>a,
body.site-id-6 .widget.widget_archive ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_archive ul li.current_page_item>a,
body.site-id-6 .widget.widget_archive ul li:hover>a,
body.site-id-6 .widget.widget_categories ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_categories ul li.current-cat>a,
body.site-id-6 .widget.widget_categories ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_categories ul li.current-menu-item>a,
body.site-id-6 .widget.widget_categories ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_categories ul li.current_page_item>a,
body.site-id-6 .widget.widget_categories ul li:hover>a,
body.site-id-6 .widget.widget_meta ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_meta ul li.current-cat>a,
body.site-id-6 .widget.widget_meta ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_meta ul li.current-menu-item>a,
body.site-id-6 .widget.widget_meta ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_meta ul li.current_page_item>a,
body.site-id-6 .widget.widget_meta ul li:hover>a,
body.site-id-6 .widget.widget_nav_menu ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_nav_menu ul li.current-cat>a,
body.site-id-6 .widget.widget_nav_menu ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_nav_menu ul li.current-menu-item>a,
body.site-id-6 .widget.widget_nav_menu ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_nav_menu ul li.current_page_item>a,
body.site-id-6 .widget.widget_nav_menu ul li:hover>a,
body.site-id-6 .widget.widget_pages ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_pages ul li.current-cat>a,
body.site-id-6 .widget.widget_pages ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_pages ul li.current-menu-item>a,
body.site-id-6 .widget.widget_pages ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_pages ul li.current_page_item>a,
body.site-id-6 .widget.widget_pages ul li:hover>a,
body.site-id-6 .widget.widget_product_categories ul li.current-cat:hover>a,
body.site-id-6 .widget.widget_product_categories ul li.current-cat>a,
body.site-id-6 .widget.widget_product_categories ul li.current-menu-item:hover>a,
body.site-id-6 .widget.widget_product_categories ul li.current-menu-item>a,
body.site-id-6 .widget.widget_product_categories ul li.current_page_item:hover>a,
body.site-id-6 .widget.widget_product_categories ul li.current_page_item>a,
body.site-id-6 .widget.widget_product_categories ul li:hover>a {    border-color: #007e39;
}
body.site-id-6 .widget.widget_archive ul li:hover a,
body.site-id-6 .widget.widget_categories ul li:hover a,
body.site-id-6 .widget.widget_meta ul li:hover a,
body.site-id-6 .widget.widget_nav_menu ul li:hover a,
body.site-id-6 .widget.widget_pages ul li:hover a,
body.site-id-6 .widget.widget_product_categories ul li:hover a {
    color: #007e39;
}

/* Breadcrumbs icon color */
body.site-id-6 .breadcrumbs i:before {
    color: #007e39;
}

/* Search form focus outline color and icon */
body.site-id-6 .form-control:active,
body.site-id-6 .form-control:focus,
body.site-id-6 .input-group .form-control:active,
body.site-id-6 .input-group .form-control:focus,
body.site-id-6 .post-password-form input[type=password]:active,
body.site-id-6 .post-password-form input[type=password]:focus,
body.site-id-6 .woocommerce form .form-row input.input-text:active,
body.site-id-6 .woocommerce form .form-row input.input-text:focus,
body.site-id-6 .woocommerce form .form-row textarea:active,
body.site-id-6 .woocommerce form .form-row textarea:focus,
body.site-id-6 .wpcf7-form-control:active,
body.site-id-6 .wpcf7-form-control:focus,
body.site-id-6 .woocommerce-cart table.cart td.actions .coupon .input-text:active,
body.site-id-6 .woocommerce-cart table.cart td.actions .coupon .input-text:focus {    box-shadow: 0 0 0 2px #007e39;
}
body.site-id-6 .widget.widget_search .search-form button:hover {
    background: #007e39;
}

/* Tags hover background color */
body.site-id-6 .widget.widget_product_tag_cloud .tagcloud a:hover,
body.site-id-6 .widget.widget_tag_cloud .tagcloud a:hover {
    background: #007e39 !important;
    border-color: #007e39 !important;
}

/* Font colors for secondary_font_color class */
body.site-id-6 .secondary_font_color,
body.site-id-6 .secondary_font_color_hv:hover {
    color: #007e39 !important;
}

/* Homepage Counter Section icons */
body.site-id-6 .homepage-counter-section .icon-wrap i {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
}

body.site-id-6 .homepage-counter-section .icon-wrap i.stm-ankara-case {
    background: url('./images/SiPM_pictogram_48x48_blue_chip_customers--green.svg');
    background-size: 90% !important;
}

body.site-id-6 .homepage-counter-section .icon-wrap i.stm-ankara-user {
    background: url('./images/SiPM_pictogram_48x48_learners_satisfaction_rate--green.svg');
    background-size: 90% !important;
}

body.site-id-6 .homepage-counter-section .icon-wrap i.stm-ankara-trophy {
    background: url('./images/SiPM_pictogram_48x48_courses_titles--green.svg');
}

body.site-id-6 .homepage-counter-section .icon-wrap i.stm-ankara-like {
    background: url('./images/SiPM_pictogram_48x48_completion_rate--green.svg');
}

/* CF7 Select hover color */
body.site-id-6 .select2-container .select2-dropdown .select2-results__option--highlighted[aria-selected] {
    background: #007e39;
}

/* Single post title background color */
body.site-id-6 .page_title {
    background-color: transparent;
}

/* 404 Site styles */
body.site-id-6 .page_404 .bottom h1 {
    color: #007e39;
}

/* Mobile Burger icon */
body.site-id-6 .stm_mobile__header .stm_mobile__switcher span {
    background-color: #007e39 !important;
}

/* Mobile menu active link state color */
@media only screen and (max-width: 1023px) {
    body.site-id-6 .stm-header .stm-navigation__default>ul>li.current-menu-item>a,
    body.site-id-6 .stm-header .stm-navigation__default>ul>li.current-menu-parent>a,
    body.site-id-6 .stm-header .stm-navigation__default>ul>li.current_page_item>a {
        color: #007e39;
    }
}

/* Post list icon color */
body.site-id-6 .comment-body .comment-text ul li:before,
body.site-id-6 .wpb_text_column ul li:before {
    color: #007e39;
}

/* Global link color */
body.site-id-6 a:hover {
    color: #007e39;
}

/* ******************* */

body.site-id-4 .vc_general.vc_btn3.vc_btn3-shape-rounded,
body.site-id-4 .stm-header a.stm_btn,
/* body.site-id-4 .rev-btn, */
body.site-id-4 button.button,
body.site-id-4 .post_read_more a.button{
    background-color: #0075d6 !important;
}

body.site-id-4 .vc_general.vc_btn3.vc_btn3-shape-rounded:hover,
body.site-id-4 .stm-header a.stm_btn:hover,
/* body.site-id-4 .rev-btn:hover, */
body.site-id-4 button.button:hover,
body.site-id-4 .post_read_more a.button:hover{
    background-color: #06006c !important;
}

/* Override some of the buttons colors */
body.site-id-4 .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black {
    background: #2a2a2a !important;
}
body.site-id-4 .vc_general.vc_btn3.vc_btn3-shape-rounded.vc_btn3-color-black:hover {
    background: #111 !important;
}
body.site-id-4 .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom {
    background-color: transparent !important;
}
body.site-id-4 .homepage-tiles .vc_general.vc_btn3.vc_btn3-style-custom:hover {
    background: transparent !important;
}

/* Homepage Tiles hover background color */
body.site-id-4 .homepage-tiles > .vc_column_container > .vc_column-inner:hover {
	background-color: #0075d6 !important;
}

/* Homepage Tiles underline color */
body.site-id-4 .homepage-tiles h3 a:after {
    background: #0075d6;
}

/* Homepage Competences thumbnails overlay color */
body.site-id-4 .homepage-course-competences .item_wr .item_thumbnail a:before {
    background: rgba(0, 117, 214, 90) !important;
}

/* Headings underlines color */
body.site-id-4 h1:after,
body.site-id-4 h2:after,
body.site-id-4 h3:after,
body.site-id-4 h4:after,
body.site-id-4 h5:after,
body.site-id-4 h6:after,
body.site-id-4 .h1:after,
body.site-id-4 .h2:after,
body.site-id-4 .h3:after,
body.site-id-4 .h4:after,
body.site-id-4 .h5:after,
body.site-id-4 .h6:after {
    background: #0075d6;
}

/* Homepage counter */
body.site-id-4 .homepage-counter-section .counter-wrap h3 {
    color: #0075d6 !important;
}

body.site-id-4 #footer.style_3 .widget_nav_menu li:before,
body.site-id-4 .read_more_arrow i,
body.site-id-4 .stm_cost_calculator.style_2.ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-range-slider__range::-webkit-slider-thumb,
body.site-id-4 .stm_cost_calculator.style_2 .ccb-main-calc .ccb-main-wrapper .form-wrapper .ccb-total-description ul li:not(.ccb-summary-title):before,
body.site-id-4 .stm_pricing_plan_unit.style_2 .stm_pricing_plan .top:before,
body.site-id-4 .stm_services.style_6 .item .item_wr .content .read_more i,
body.site-id-4 .third_bg_after_color:after,
body.site-id-4 .third_bg_before_color:before,
body.site-id-4 .third_bg_color,
body.site-id-4 .third_bg_color_hv:hover,
body.site-id-4 .vc_testimonials.style_5 .owl-dots .owl-dot.active span {
    background-color: #0075d6 !important;
}

/* Homepage video play button */
body.site-id-4 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper .play_video {
    background: #0075d6 !important;
}
body.site-id-4 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper .play_video:hover {
    background: #333 !important;
}

/* Submenu dropdown border color */
body.site-id-4 .stm-header .stm-navigation__default > ul > li > ul {
    border-top-color: #0075d6;
}

/* Top menu social icons color */
body.site-id-4 .stm-header .stm-socials a:hover {
    color: #0075d6;
}

/* List bullets color */
body.site-id-4 .wpb_content_element ul li:before {
    color: #0075d6 !important;
}

body.site-id-4 .third_font_color,
body.site-id-4 .third_font_color.vc_custom_heading>.h1,
body.site-id-4 .third_font_color.vc_custom_heading>.h2,
body.site-id-4 .third_font_color.vc_custom_heading>.h3,
body.site-id-4 .third_font_color.vc_custom_heading>.h4,
body.site-id-4 .third_font_color.vc_custom_heading>.h5,
body.site-id-4 .third_font_color.vc_custom_heading>.h6,
body.site-id-4 .third_font_color.vc_custom_heading>h1,
body.site-id-4 .third_font_color.vc_custom_heading>h2,
body.site-id-4 .third_font_color.vc_custom_heading>h3,
body.site-id-4 .third_font_color.vc_custom_heading>h4,
body.site-id-4 .third_font_color.vc_custom_heading>h5,
body.site-id-4 .third_font_color.vc_custom_heading>h6 {
    color: #0075d6;
}

/* Blockquote border color */
body.site-id-4 blockquote {
    border-color: #0075d6;
}

/* Accordion icon color */
body.site-id-4 .vc_tta-container .vc_tta.vc_general.vc_tta-accordion.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title.vc_tta-controls-icon-position-left a .vc_tta-controls-icon.vc_tta-controls-icon-plus:before {
    border-color: #0075d6;
}

body.site-id-4 .vc_tta-container .vc_tta.vc_general.vc_tta-accordion.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title.vc_tta-controls-icon-position-left a .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-color: #0075d6;
}

/* Testimonials icon color */
body.site-id-4 .testimonials_carousel.style_3 .testimonial .stm_testimonials_content_unit:after {
    color: #0075d6;
}

/* Post details icons */
body.site-id-4 .stm_post_details ul li i {
    color: #0075d6 !important;
}

/* Blog archive page aside heading underline color */
body.site-id-4.blog aside.widget_text h5:after {
    background: #fff !important;
}

/* Global list hover border and color */
body.site-id-4 .widget.widget_archive ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_archive ul li.current-cat>a,
body.site-id-4 .widget.widget_archive ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_archive ul li.current-menu-item>a,
body.site-id-4 .widget.widget_archive ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_archive ul li.current_page_item>a,
body.site-id-4 .widget.widget_archive ul li:hover>a,
body.site-id-4 .widget.widget_categories ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_categories ul li.current-cat>a,
body.site-id-4 .widget.widget_categories ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_categories ul li.current-menu-item>a,
body.site-id-4 .widget.widget_categories ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_categories ul li.current_page_item>a,
body.site-id-4 .widget.widget_categories ul li:hover>a,
body.site-id-4 .widget.widget_meta ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_meta ul li.current-cat>a,
body.site-id-4 .widget.widget_meta ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_meta ul li.current-menu-item>a,
body.site-id-4 .widget.widget_meta ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_meta ul li.current_page_item>a,
body.site-id-4 .widget.widget_meta ul li:hover>a,
body.site-id-4 .widget.widget_nav_menu ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_nav_menu ul li.current-cat>a,
body.site-id-4 .widget.widget_nav_menu ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_nav_menu ul li.current-menu-item>a,
body.site-id-4 .widget.widget_nav_menu ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_nav_menu ul li.current_page_item>a,
body.site-id-4 .widget.widget_nav_menu ul li:hover>a,
body.site-id-4 .widget.widget_pages ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_pages ul li.current-cat>a,
body.site-id-4 .widget.widget_pages ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_pages ul li.current-menu-item>a,
body.site-id-4 .widget.widget_pages ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_pages ul li.current_page_item>a,
body.site-id-4 .widget.widget_pages ul li:hover>a,
body.site-id-4 .widget.widget_product_categories ul li.current-cat:hover>a,
body.site-id-4 .widget.widget_product_categories ul li.current-cat>a,
body.site-id-4 .widget.widget_product_categories ul li.current-menu-item:hover>a,
body.site-id-4 .widget.widget_product_categories ul li.current-menu-item>a,
body.site-id-4 .widget.widget_product_categories ul li.current_page_item:hover>a,
body.site-id-4 .widget.widget_product_categories ul li.current_page_item>a,
body.site-id-4 .widget.widget_product_categories ul li:hover>a {    border-color: #0075d6;
}
body.site-id-4 .widget.widget_archive ul li:hover a,
body.site-id-4 .widget.widget_categories ul li:hover a,
body.site-id-4 .widget.widget_meta ul li:hover a,
body.site-id-4 .widget.widget_nav_menu ul li:hover a,
body.site-id-4 .widget.widget_pages ul li:hover a,
body.site-id-4 .widget.widget_product_categories ul li:hover a {    color: #0075d6;
}

/* Breadcrumbs icon color */
body.site-id-4 .breadcrumbs i:before {
    color: #0075d6;
}

/* Search form focus outline color and icon */
body.site-id-4 .form-control:active,
body.site-id-4 .form-control:focus,
body.site-id-4 .input-group .form-control:active,
body.site-id-4 .input-group .form-control:focus,
body.site-id-4 .post-password-form input[type=password]:active,
body.site-id-4 .post-password-form input[type=password]:focus,
body.site-id-4 .woocommerce form .form-row input.input-text:active,
body.site-id-4 .woocommerce form .form-row input.input-text:focus,
body.site-id-4 .woocommerce form .form-row textarea:active,
body.site-id-4 .woocommerce form .form-row textarea:focus,
body.site-id-4 .wpcf7-form-control:active,
body.site-id-4 .wpcf7-form-control:focus,
body.site-id-4 .woocommerce-cart table.cart td.actions .coupon .input-text:active,
body.site-id-4 .woocommerce-cart table.cart td.actions .coupon .input-text:focus {
    box-shadow: 0 0 0 2px #0075d6;
}
body.site-id-4 .widget.widget_search .search-form button:hover {
    background: #0075d6;
}

/* Tags hover background color */
body.site-id-4 .widget.widget_product_tag_cloud .tagcloud a:hover,
body.site-id-4 .widget.widget_tag_cloud .tagcloud a:hover {
    background: #0075d6 !important;
    border-color: #0075d6 !important;
}

/* Font colors for secondary_font_color class */
body.site-id-4 .secondary_font_color,
body.site-id-4 .secondary_font_color_hv:hover {
    color: #0075d6 !important;
}

/* Homepage Counter Section icons */
body.site-id-4 .homepage-counter-section .icon-wrap i {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
}

body.site-id-4 .homepage-counter-section .icon-wrap i.stm-ankara-case {
    background: url('./images/SiPM_pictogram_48x48_blue_chip_customers--blue.svg');
    background-size: 90% !important;
}

body.site-id-4 .homepage-counter-section .icon-wrap i.stm-ankara-user {
    background: url('./images/SiPM_pictogram_48x48_learners_satisfaction_rate--blue.svg');
    background-size: 90% !important;
}

body.site-id-4 .homepage-counter-section .icon-wrap i.stm-ankara-trophy {
    background: url('./images/SiPM_pictogram_48x48_courses_titles--blue.svg');
}

body.site-id-4 .homepage-counter-section .icon-wrap i.stm-ankara-like {
    background: url('./images/SiPM_pictogram_48x48_completion_rate--blue.svg');
}

/* CF7 Select hover color */
body.site-id-4 .select2-container .select2-dropdown .select2-results__option--highlighted[aria-selected] {
    background: #0075d6;
}

/* Single post title background */
body.site-id-4 .page_title {
    background-color: transparent;
}

/* Nav bar logo size */
body.site-id-4 .stm-logo img {
    height: 30px !important;
}

/* 404 Site styles */
body.site-id-4 .page_404 .bottom h1 {
    color: #0075d6;
}

/* Mobile Burger icon */
body.site-id-4 .stm_mobile__header .stm_mobile__switcher span {
    background-color: #0075d6 !important;
}

/* Mobile menu active link state color */
@media only screen and (max-width: 1023px) {
    body.site-id-4 .stm-header .stm-navigation__default>ul>li.current-menu-item>a,
    body.site-id-4 .stm-header .stm-navigation__default>ul>li.current-menu-parent>a,
    body.site-id-4 .stm-header .stm-navigation__default>ul>li.current_page_item>a {
        color: #0075d6;
    }
}

/* Post list icon color */
body.site-id-4 .comment-body .comment-text ul li:before,
body.site-id-4 .wpb_text_column ul li:before {
    color: #0075d6
}

/* Global link color */
body.site-id-4 a:hover {
    color: #0075d6;
}

/* CF7 Select styles */
.wpcf7 select {
    position: static;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 16px 30px 15px;
    appearance: unset;
}

.wpcf7 .select2 {
    display: none;
}

/* Retails */
body.site-id-7 .homepage-course-competences .item_wr .item_thumbnail .item_info h5 {
    opacity: 1;
}

body.site-id-7 .stm_services.style_4 .item_wr .item_thumbnail a .item_info {
    background: rgba(0, 0, 0, 0.3);
}

body.site-id-7 .stm_services.style_4 .item_wr a {
    pointer-events: none;
}

body.site-id-7 .stm-header__cell_right .stm-header__element {
    justify-content: flex-end;
}

.employees-section .employees-section__item {
    margin: 15px 0;
    width: 100%;
}

.employees-section .employees-section__item .wpb_wrapper {
    display: flex;
    padding-top: 10px;
}

.employees-section .employees-section__item .wpb_wrapper .wpb_single_image {
    flex-basis: 75px;
    margin-right: 15px;
}

.employees-section .employees-section__item .wpb_wrapper .wpb_text_column {
    flex: 1;
}

@media (min-width: 768px) {
    .employees-section .employees-section__item {
        width: calc(50% - 40px);
        margin: 15px 20px;
    }
}

body.site-id-7 .homepage-tiles ul li {
    font-size: 14px;
    line-height: 21px;
    color: #333 !important;
    margin: 0 0 3px;
}

body.site-id-7 .homepage-tiles > .vc_column_container > .vc_column-inner:hover ul li {
    color: #fff !important;
}

body.site-id-7 .homepage-tiles > .vc_column_container > .vc_column-inner:hover ul li:before {
    color: #fff;
}

body.site-id-7 .stm-logo img {
    height: 50px !important;
}

body.site-id-7 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper:after {
    display: none;
}
